Kerbal Space Program - Bug #4812

NaN temp after reentry
04/29/2015 03:14 PM - nohelmet

Status: Closed Start date: 04/29/2015
Severity: Normal % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 1.0 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

| sent a miner craft in a suborbital flight to land on Kerbin to play with mining. It went through some reentry heat; | didn't have a
heatshield but used parachutes.

Expected:
Drills can work.

Actual:
All the drils are in permanent "100% overheat" status! Using time-accelerate makes no difference (even at the highest level).

Using the debug menu, | see that the temperature of all the parts is "NaN". Same for all flux except "Int Flux", which is 0.

Attaching a screenshot and craft file.

History

#1 - 07/17/2016 09:27 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/09/2016 01:38 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention

Files
